Problemas ao instalar uma versão anterior do aplicativo do Dropbox

Ao tentar instalar uma versão anterior do aplicativo do Dropbox para desktop, você provavelmente receberá uma destas mensagens de erro:

  • "Já existe uma versão mais recente do Dropbox instalada na sua máquina"
  • "Este instalador não é mais aceito. Baixe uma versão nova em /baixar"

Se estiver recebendo uma mensagem de erro, ou se tiver problemas ao instalar o aplicativo do Dropbox para desktop, visite nossa página de downloads e instale a versão mais recente do Dropbox.

Atenção: Não recomendamos usar versões anteriores, pois a versão mais recente inclui as últimas correções e atualizações de segurança. Você só deve instalar uma versão anterior do Dropbox mediante instrução de um membro da equipe de atendimento do Dropbox.

Este artigo respondeu à sua dúvida?

Lamentamos ouvir isso. Diga como podemos melhorar:

Agradecemos sua opinião!

Respostas da comunidade
    Respostas da comunidade

      Outras maneiras de obter ajuda

      Comunidade

      Atendimento no Twitter

      Ajuda guiada